tests/ export-ignore
src/README.md export-ignore
.devcontainer/ export-ignore
.vscode/ export-ignore
docker-compose.yml export-ignore
.gitattributes export-ignore
.editorconfig export-ignore
.php-cs export-ignore
